<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.MaxLockSteals Property
LockStats Class See Also

Maximum number steals in any partition.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong MaxLockSteals { get; }

Visual Basic (Declaration)

    Public ReadOnly Property MaxLockSteals As ULong

Visual C++

    public:
    property unsigned long long MaxLockSteals {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace